
/***********************-
タイトル : トミタカ
概要：オール電化用

制作日：2011/04

-***********************/

@import url(basic.css);
@import url(design.css);
@import url(btn.css);
#title{
	 background:url(../alldenka/main.jpg) no-repeat;
	}
.space{
	 padding: 0 0 20px 20px;}

h3.elect2{
	 border:none;
	}
h4.elect3{
	 border:none;
	 background:none;
	 margin:0;
	 padding:0;
	}

h5 strong{
	margin: 0 15px 0 0;
	font-size:80%;
}

.bunsho4 strong{
	color:#006837;
	font-size: 120%;
}


.bunsho strong{
	color:#B20008;
}
.bunsho2{
	margin: 0 20px 20px;
}
.bunsho3{
	margin: 5px 40px 10px;
}
.hand li{
	margin: 5px 0 0 2em;
	background:url(../painting/te.gif) no-repeat;
	padding-left:25px;
	border-bottom: 1px dotted #0033CC;
	color:#333333;
}

.table{
	margin:5px 0 0;
}

.simyu{
	margin:15px 0 40px;
	text-align:center;
}
.advice{
	margin: 5px;
}
 #ansin{
	margin:0 0 20px 30px; 
	 }
 #ansin strong{
	color:#006837;
}


.shutten{
	text-align:right;
}

 #ansin  ul li{	margin:0 0 3px;
	padding-left:15px;
	background:url(../image/maru.gif) no-repeat;}